## libdrilbo 0.2.10

=== debian/changelog ===
libdrilbo (0.2.10-2) unstable; urgency=low

  * New standards version 4.0.0.
  * Switch to unstable.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Sun, 16 Jul 2017 21:00:00 +0200

libdrilbo (0.2.10-1) experimental; urgency=low

  * New upstream version.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Sat, 8 Apr 2017 21:40:00 +0200

libdrilbo (0.2.9-2) experimental; urgency=low

  * Fixed formatting issues.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Tue, 22 Nov 2016 07:40:00 +0100

libdrilbo (0.2.9-1) experimental; urgency=low

  * Initial release (Closes: #842689).

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Mon, 31 Oct 2016 17:25:00 +0100
