=== debian/control ===
Source: libdrilbo
Section: libdevel
Priority: extra
Maintainer: Christoph Ender <christoph.ender@spellbreaker.org>
Build-Depends: debhelper (>= 9.0.0),
 dh-autoreconf,
 automake,
 autoconf,
 pkg-config,
 libx11-dev,
 libjpeg-dev,
 libpng-dev,
 libfizmo-dev
Standards-Version: 4.0.0
Homepage: https://fizmo.spellbreaker.org/

Package: libdrilbo-common
Breaks: fizmo-common (<= 0.7.10-2)
Architecture: all
Depends: ${misc:Depends}
Description: Provides localization data for libdrilbo
 This package is required by all packages which are utilizing libdrilbo, it
 contains libdrilbo's localization data. Usually there's no need to install
 this package manually.

Package: libdrilbo-dev
Architecture: any
Depends: libdrilbo-common,
 ${shlibs:Depends},
 ${misc:Depends}
Description: Imaging support library for the fizmo Z-Machine interpreter
 This library provides mg1, jpeg, png and X11-support for fizmo. It is usually
 used by fizmo-related frontends or interfaces to support Z-Machine
 related image processing.
