## libdrilbo 0.2.11

=== debian/changelog ===
libdrilbo (0.2.11-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 19:57:44 +0100

libdrilbo (0.2.11-2) unstable; urgency=low

  * Switched priority from "extra" to "optional".
  * Updated standards version to 4.1.0.
  * Added "Vcs-Browser" and "Vcs-Git" fields to control file.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Tue, 12 Sep 2017 21:45:00 +0200

libdrilbo (0.2.11-1) unstable; urgency=low

  * New upstream version.
  * Updated BSD-3 license to include contributors. License is now to 100%
    identical to the 3-Clause BSD License.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Mon, 11 Sep 2017 17:50:00 +0200
