=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: libdrilbo
 Section: libdevel
-Priority: extra
+Priority: optional
 Maintainer: Christoph Ender <christoph.ender@spellbreaker.org>
 Build-Depends: debhelper (>= 9.0.0),
  dh-autoreconf,
  automake,
  autoconf,
  pkg-config,
+ libfizmo-dev,
  libx11-dev,
  libjpeg-dev,
- libpng-dev,
- libfizmo-dev
-Standards-Version: 4.0.0
+ libpng-dev
+Standards-Version: 4.1.0
 Homepage: https://fizmo.spellbreaker.org/
+Vcs-Browser: https://github.com/chrender/libdrilbo
+Vcs-Git: https://github.com/chrender/libdrilbo
 
 Package: libdrilbo-common
 Breaks: fizmo-common (<= 0.7.10-2)
@@ -27,7 +29,11 @@
 Architecture: any
 Depends: libdrilbo-common,
  ${shlibs:Depends},
- ${misc:Depends}
+ ${misc:Depends},
+ libfizmo-dev,
+ libx11-dev,
+ libjpeg-dev,
+ libpng-dev
 Description: Imaging support library for the fizmo Z-Machine interpreter
  This library provides mg1, jpeg, png and X11-support for fizmo. It is usually
  used by fizmo-related frontends or interfaces to support Z-Machine
