=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	DESTDIR=$(CURDIR)/debian/libdrilbo-common $(MAKE) install-data-local
	DESTDIR=$(CURDIR)/debian/libdrilbo-dev $(MAKE) install-dev
